
/* =Loader */
.loader, .loader__content {
    min-height: 100vh;
    position: fixed;
    flex-direction: column;
    z-index: 9;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
	opacity: 1; visibility: visible;
}
.loader__mask {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: #fff url('../images/logo.svg') no-repeat center;
    background-size: 410px 159px;
    overflow: hidden;
    
}
@media screen and (max-width: 768px) {
    .loader__mask {
        background-size: 205px 79.5px;
    }
}
.loader .inner,
.loader__content .inner {
    width: var(--loader-width);
    height: var(--loader-height);
}
.loader .inner {
    background-color: transparent;
    position: relative;
    display: none;
}
.loader .progress {
    background-color: black;
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
    height: 10px;
}
.loader__content {
    z-index: 4;
    display: flex;
    justify-content: center;
    align-items: center;
    background: transparent;
    visibility: hidden; 
}
.loader__title {
    font-size: 7vw;
    line-height: 8vw;
    margin: 0;
    font-family: var(--font-headings);
    color: var(--text-color);
    font-weight: normal;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
}
.loader__image {
    width: var(--loader-width);
    padding-bottom: 50vh;
    overflow: hidden;
    position: relative;
}
.loader__title--mask {
    overflow: hidden;
}
.loader__title--mask span {
    display: block;
}
.loader__image--mask {
    overflow: hidden;
    width: 100%;
    height: 100%;
    position: absolute;
}
#viewport, #main {
    z-index: 1; will-change: transform; 
}
.will__change {
    will-change: transform; 
}
.is-transitioning .loader__hidebefore {
    display: none;
}